Repoistory name need to be updated

Latest response

In RHV4.2 installation doc, repositories configuration section,

https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.2/html/installation_guide/chap-red_hat_virtualization_manager#Enabling_the_Red_Hat_Virtualization_Manager_Repositories_standalone_install

Its mentioned to use;

subscription-manager repos \
--disable='*' \
--enable=rhel-7-server-rpms \
--enable=rhel-7-server-supplementary-rpms \
--enable=rhel-7-server-rhv-4.2-manager-rpms \
--enable=rhel-7-server-rhv-4-manager-tools-rpms \
--enable=rhel-7-server-ansible-2-rpms \
--enable=jb-eap-7-for-rhel-7-server-rpms

which leads to dependency issue with eap7-wildfly

--> Finished Dependency Resolution
Error: Package: ovirt-engine-4.2.8.5-0.1.el7ev.noarch (rhel-7-server-rhv-4.2-manager-rpms)
Requires: eap7-wildfly >= 7.2.0

As eap7-wildfly >= 7.2.0 ,, is only supported with jb-eap-7.2-for-rhel-7-server-rpms NOT jb-eap-7-for-rhel-7-server-rpms

So,, repos config command must be

subscription-manager repos \
--disable='*' \
--enable=rhel-7-server-rpms \
--enable=rhel-7-server-supplementary-rpms \
--enable=rhel-7-server-rhv-4.2-manager-rpms \
--enable=rhel-7-server-rhv-4-manager-tools-rpms \
--enable=rhel-7-server-ansible-2-rpms \
--enable=jb-eap-7.2-for-rhel-7-server-rpms

Responses

This issue should be resolved now, both the '7' and '7.2' channels should work